RubyGems.org

jdbc-postgres

8.4.702-java

Install this gem and require 'postgres' within JRuby to load the driver.

installgem install jdbc-postgres -v 8.4.702
Authors

Nick Sieger, Ola Bini and JRuby contributors

344,887 total downloads 7,054 for this version
Owners

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Gemfile
gem 'jdbc-postgres', '~> 8.4.702'
Versions
  1. 9.3.1102 July 25, 2014 (1.08 MB)
  2. 9.3.1101 March 5, 2014 (1.08 MB)
  3. 9.3.1100 November 7, 2013 (1.07 MB)
  4. 9.2.1004 November 6, 2013 (1.01 MB)
  5. 9.2.1002.1 January 23, 2013 (1.01 MB)
Show all versions (13 total)
Development Dependencies
  1. rubyforge >= 2.0.4